Index: /main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/webservices.py
===================================================================
--- /main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/webservices.py	(revision 11953)
+++ /main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/webservices.py	(revision 11954)
@@ -20,5 +20,5 @@
 from zope.component import getUtility
 from zope.catalog.interfaces import ICatalog
-from waeup.ikoba.interfaces import IInstitution, application_sessions_vocab
+from waeup.ikoba.interfaces import ICompany, application_sessions_vocab
 
 class XMLRPCPermission(grok.Permission):
@@ -34,5 +34,5 @@
     grok.permissions('waeup.xmlrpc',)
 
-class InstitutionXMLRPC(grok.XMLRPC):
+class CompanyXMLRPC(grok.XMLRPC):
     """XMLRPC webservices for Ikoba portals.
 
@@ -40,5 +40,5 @@
     but positional arguments only.
     """
-    grok.context(IInstitution)
+    grok.context(ICompany)
 
     @grok.require('waeup.Public')
